<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <link rel="stylesheet" href="styles.css" />
  <title> New page </title>
</head>
<body>
<div class="container" id="board">

</div>
<script src="app.js"></script>
</body>
</html>
